1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Plesk update Problem

Discussion in 'Plesk for Linux - 8.x and Older' started by jijji, Apr 20, 2007.

  1. jijji

    jijji Guest

    0
     
    After the update from Plesk 8.0 to 8.01 to 8.1 i had receave this message (Plaek-->Server-->Update)

    Internal Plesk error occurred: AutoInstallerManager::show_packages() failed: AutoInstallerManager::_autoInstallerCall() failed: autoinstaller failed: <?xml version="1.0" encoding="UTF-8" standalone="yes" ?><autoinstaller status="install_error" error_message="Can&apos;t open build packages cache
    " />

    I can't install newer updates

    Thanks for Help

    JiJJI
     
  2. jijji

    jijji Guest

    0
     
    Here are teh emails from Plesk after the installation

    FIRST EMAIL:

    Autoinstaller 3.1.0 (build at 2006-12-01 02:41) started at (timezone CET) Tue Apr 17 19:33:07 2007
    Command line args: /usr/local/psa/admin/bin/autoinstaller --enable-xml-output --source-type=plesk --select-release-id=PLESK_8_1_0 --notify-email=pascal@pt.lu --install-component=psa-autoinstaller --no-daemon --target=/root/psa

    Try to find rcfile...
    Autoinstaller rcfile not found.
    Check hostname is sucessfull.
    Opsys detected as: os_name=Linux os_vendor=SuSE version=10.0 arch=i686 environment=vz
    Final opsys (with overriding) is: os_name=Linux os_vendor=SuSE version=10.0 arch=i686 environment=vz
    repository: Get brief packages info for all sources
    Checking for installed system packages...readSystemPackagesBrief: execute rpm -qa --queryformat 'F:system_installed_brief_%{NAME}-%{VERSION}-%{RELEASE}.rpm\nN:%{NAME}\nE:%{EPOCH}\nV:%{VERSION}\nL:%{RELEASE}\nA:%{ARCH}\nf:%{INSTALLTIME}\nB:%{BUILDTIME}\nX:\n'
    done.
    Download file products.inf3: 100% done.
    Download file plesk.inf3: 14%..88%..100% done.
    Download file sitebuilder.inf3: 11%..100% done.
    release PLESK_8_1_0 is actual
    release PLESK_8_1_1 is actual
    Release SB_3_0_0 contains no any build for this OS
    Release SB_3_0_1 contains no any build for this OS
    release SB_3_0_2 is actual
    Select best build of PLESK_8_1_0 for current OS
    First fit build is current best: PSA_8.1.0/plesk-8.1.0-suse10.0-i386.inf3
    Select best build: finally choised PSA_8.1.0/plesk-8.1.0-suse10.0-i386.inf3
    Download file PSA_8.1.0/plesk-8.1.0-suse10.0-i386.inf3: 30%..100% done.
    repository: Get brief packages info for all sources
    Check for components installation status
    Component base: mode up2date, installed=1172323416, available=1172323416
    Component psa-autoinstaller: mode up2date, installed=1164919454, available=1164919454
    Component asp: mode upgrade, installed=1150281782, available=1164823095
    Component mailman: mode upgrade, installed=1150281787, available=1164823099
    Component postgresql: mode install, installed=0, available=1163583456
    Component java: mode up2date, installed=1164822662, available=1164822662
    Component spamassassin: mode up2date, installed=1164822669, available=1164822669
    Component rblsmtpd: mode upgrade, installed=1150281341, available=1164822665
    Component mod_python: mode up2date, installed=1126573753, available=1126573753
    Component ruby: mode install, installed=0, available=1164823115
    Component fcgi: mode install, installed=0, available=1160390658
    Component vault: mode upgrade, installed=1149825195, available=1165543400
    Component horde-comps: mode upgrade, installed=1150281288, available=1164823026
    Component docs: mode up2date, installed=1164822995, available=1164822995
    Component backup-vz: mode up2date, installed=1167123865, available=1167123865
    Component drweb: mode upgrade, installed=1150281276, available=1164822585
    Component ppwse: mode upgrade, installed=1143790849, available=1164823057
    Component api: mode up2date, installed=1167123849, available=1167123849
    Component sshterm: mode upgrade, installed=1150281192, available=1164822480
    Component pmm: mode up2date, installed=1167123854, available=1167123854
    Component psa-firewall: mode up2date, installed=1164822658, available=1164822658
    Component cs-gs: mode up2date, installed=1165902926, available=1165902926
    Component psa-vpn: mode up2date, installed=1164822984, available=1164822984
    Component battlefield: mode up2date, installed=1164823032, available=1164823032
    Component bf2: mode up2date, installed=1164823105, available=1164823105
    Component psa-fileserver: mode up2date, installed=1170808775, available=1170808775
    Component watchdog: mode up2date, installed=1164823078, available=1164823078
    Component sitebuilder: mode install, installed=0, available=1164691550
    Component sb-publish: mode install, installed=0, available=1160553167
    Component cf-support: mode install, installed=0, available=1164823108
    Component de-DE-locale: mode install, installed=0, available=1164633868
    Component ja-JP-locale: mode install, installed=0, available=1164633888
    Component es-ES-locale: mode install, installed=0, available=1164633875
    Check for components requires keyupdate
    Component base have no older version, so keyupdate not needed
    You are under Virtuozzo, try to connect to VZAgent...Warning: can't connect to VZAgent: open: No such device or address
    Can't select component psa-autoinstaller: already installed
    There is no component(s) selected for install, exit.
    Exit with OK status

    JIJJI
     
  3. jijji

    jijji Guest

    0
     
    SECOND EMAIL:

    Autoinstaller 3.1.0 (build at 2006-12-01 02:41) started at (timezone CET) Tue Apr 17 19:33:11 2007
    Command line args: /usr/local/psa/admin/bin/autoinstaller --enable-xml-output --source-type=plesk --select-release-id=PLESK_8_1_0 --notify-email=pascal@pt.lu --install-component=base --install-component=asp --install-component=mailman --install-component=rblsmtpd --install-component=vault --install-component=horde-comps --install-component=drweb --install-component=ppwse --install-component=sshterm --target=/root/psa

    Try to find rcfile...
    Autoinstaller rcfile not found.
    Check hostname is sucessfull.
    Opsys detected as: os_name=Linux os_vendor=SuSE version=10.0 arch=i686 environment=vz
    Final opsys (with overriding) is: os_name=Linux os_vendor=SuSE version=10.0 arch=i686 environment=vz
    repository: Get brief packages info for all sources
    Checking for installed system packages...readSystemPackagesBrief: execute rpm -qa --queryformat 'F:system_installed_brief_%{NAME}-%{VERSION}-%{RELEASE}.rpm\nN:%{NAME}\nE:%{EPOCH}\nV:%{VERSION}\nL:%{RELEASE}\nA:%{ARCH}\nf:%{INSTALLTIME}\nB:%{BUILDTIME}\nX:\n'
    done.
    Download file products.inf3: 100% done.
    Download file plesk.inf3: 23%..100% done.
    Download file sitebuilder.inf3: 24%..100% done.
    release PLESK_8_1_0 is actual
    release PLESK_8_1_1 is actual
    Release SB_3_0_0 contains no any build for this OS
    Release SB_3_0_1 contains no any build for this OS
    release SB_3_0_2 is actual
    Select best build of PLESK_8_1_0 for current OS
    First fit build is current best: PSA_8.1.0/plesk-8.1.0-suse10.0-i386.inf3
    Select best build: finally choised PSA_8.1.0/plesk-8.1.0-suse10.0-i386.inf3
    Download file PSA_8.1.0/plesk-8.1.0-suse10.0-i386.inf3: 100% done.
    repository: Get brief packages info for all sources
    Check for components installation status
    Component base: mode up2date, installed=1172323416, available=1172323416
    Component psa-autoinstaller: mode up2date, installed=1164919454, available=1164919454
    Component asp: mode upgrade, installed=1150281782, available=1164823095
    Component mailman: mode upgrade, installed=1150281787, available=1164823099
    Component postgresql: mode install, installed=0, available=1163583456
    Component java: mode up2date, installed=1164822662, available=1164822662
    Component spamassassin: mode up2date, installed=1164822669, available=1164822669
    Component rblsmtpd: mode upgrade, installed=1150281341, available=1164822665
    Component mod_python: mode up2date, installed=1126573753, available=1126573753
    Component ruby: mode install, installed=0, available=1164823115
    Component fcgi: mode install, installed=0, available=1160390658
    Component vault: mode upgrade, installed=1149825195, available=1165543400
    Component horde-comps: mode upgrade, installed=1150281288, available=1164823026
    Component docs: mode up2date, installed=1164822995, available=1164822995
    Component backup-vz: mode up2date, installed=1167123865, available=1167123865
    Component drweb: mode upgrade, installed=1150281276, available=1164822585
    Component ppwse: mode upgrade, installed=1143790849, available=1164823057
    Component api: mode up2date, installed=1167123849, available=1167123849
    Component sshterm: mode upgrade, installed=1150281192, available=1164822480
    Component pmm: mode up2date, installed=1167123854, available=1167123854
    Component psa-firewall: mode up2date, installed=1164822658, available=1164822658
    Component cs-gs: mode up2date, installed=1165902926, available=1165902926
    Component psa-vpn: mode up2date, installed=1164822984, available=1164822984
    Component battlefield: mode up2date, installed=1164823032, available=1164823032
    Component bf2: mode up2date, installed=1164823105, available=1164823105
    Component psa-fileserver: mode up2date, installed=1170808775, available=1170808775
    Component watchdog: mode up2date, installed=1164823078, available=1164823078
    Component sitebuilder: mode install, installed=0, available=1164691550
    Component sb-publish: mode install, installed=0, available=1160553167
    Component cf-support: mode install, installed=0, available=1164823108
    Component de-DE-locale: mode install, installed=0, available=1164633868
    Component ja-JP-locale: mode install, installed=0, available=1164633888
    Component es-ES-locale: mode install, installed=0, available=1164633875
    Check for components requires keyupdate
    Component base have no older version, so keyupdate not needed
    You are under Virtuozzo, try to connect to VZAgent...Warning: can't connect to VZAgent: open: No such device or address
    Can't select component base: already installed
    KeyUpdateChecker::doCheck: no components for check key update
    repository: Get full packages info for all sources
    Reading system installed packages...execute command for generate rpm cache in /tmp:
    rpm -qa --queryformat 'F:system_installed_%{NAME}-%{VERSION}-%{RELEASE}.%{ARCH}.rpm\nN:%{NAME}\nE:%{EPOCH}\nV:%{VERSION}\nL:%{RELEASE}\nA:%{ARCH}\nf:%{INSTALLTIME}\nB:%{BUILDTIME}\n[R:%{REQUIRENAME} %{REQUIREFLAGS:depflags} %{REQUIREVERSION}\n][P:%{PROVIDENAME} %{PROVIDEFLAGS:depflags} %{PROVIDEVERSION}\n][P:%{FILENAMES}\nm:%{FILEMODES}\n5:%{FILEMD5S}%{FILELINKTOS}\n][C:%{CONFLICTNAME} %{CONFLICTFLAGS:depflags} %{CONFLICTVERSION}\n][O:%{OBSOLETENAME} %{OBSOLETEFLAGS:depflags} %{OBSOLETEVERSION}\n]X:\n' > /tmp/autoinstaller_system_packages.cache
    read cache file
    done.
    Download file build-8.1.0-suse10.0-i386.hdr.gz: 58%..100% done.
    Download file update-8.1.0-suse10.0-i386.hdr.gz: 38%..100% done.

    Getting packages to installation list:
    Get packages to installation from selected component asp
    Get packages to installation from selected component mailman
    add from keypackage to all_comp: mailman-2.1.6-4.2.i586.rpm
    Get packages to installation from selected component rblsmtpd
    Get packages to installation from selected component vault
    Get packages to installation from selected component horde-comps
    Get packages to installation from selected component drweb
    Get packages to installation from selected component ppwse
    Get packages to installation from selected component sshterm
    Resolve components
    Warning: packages conflict by files detected: package bash-3.0-17.i586
    conflict with package psa-prevztune-1.0-16.swsoft.71261.i386
    both have file /bin/bash with different md5 sum.
    Warning: packages conflict by files detected: package suse-release-10.0-7.i586
    conflict with package suse-release-oss-10.0-8.i586
    both have file /etc/SuSE-release with different md5 sum.
    Warning: packages conflict by files detected: package psa-prevztune-1.0-16.swsoft.71261.i386
    conflict with package bash-3.0-17.i586
    both have file /bin/bash with different md5 sum.
    Warning: packages conflict by files detected: package Sitebuilder-2.1.3-suse10.build060328.09.i586
    conflict with package sitebuilder-3.0.2-all.build06112310.noarch
    both have file /usr/local/sitebuilder/.build with different md5 sum.
    Warning: packages conflict by files detected: package sitebuilder-3.0.2-all.build06112310.noarch
    conflict with package Sitebuilder-2.1.3-suse10.build060328.09.i586
    both have file /usr/local/sitebuilder/.build with different md5 sum.
    Warning: packages conflict by files detected: package suse-release-oss-10.0-8.i586
    conflict with package suse-release-10.0-7.i586
    both have file /etc/SuSE-release with different md5 sum.
    Check package set before installation
    There are some also needed components will installed too: 'base'
    repository: download selected packages
    Download file opt/perl/perl-Apache-ASP-2.59-suse10.0.build81061129.22.noarch.rpm: 11%..100% done.
    Download file opt/mailman/psa-mailman-configurator-8.1.0-suse10.0.build81061129.22.i586.rpm: 15%..92%..100% done.
    Download file mailman-2.1.6-4.2.i586.rpm: 17%..29%..42%..53%..66%..78%..91%..100% done.
    Download file opt/mail/psa-qmail-rblsmtpd-0.70-suse10.0.build81061129.22.i586.rpm: 100% done.
    Download file opt/vault/AdvancedPoll-2.03-80021.noarch.rpm: 100% done.
    Download file opt/vault/AutoIndex-1.5.3-80022.noarch.rpm: 100% done.
    Download file opt/vault/CSLH-2.12.2-80019.noarch.rpm: 42%..100% done.
    Download file opt/vault/Coppermine-1.3.3-80029.noarch.rpm: 11%..36%..57%..81%..100% done.
    Download file opt/vault/DocFAQ-1.71-80026.noarch.rpm: 100% done.
    Download file opt/vault/Mambo-4.5.2.3-80007.noarch.rpm: 17%..29%..39%..51%..60%..70%..82%..92%..100% done.
    Download file opt/vault/Owl-0.80-80022.noarch.rpm: 20%..44%..72%..98%..100% done.
    Download file opt/vault/PostNuke-0.761a-80018.noarch.rpm: 28%..49%..71%..94%..100% done.
    Download file opt/vault/Siteframe-3.2.2-80012.noarch.rpm: 82%..100% done.
    Download file opt/vault/TUTOS-1.88-80020.noarch.rpm: 16%..73%..100% done.
    Download file opt/vault/Tellme-1.2-80018.noarch.rpm: 29%..100% done.
    Download file opt/vault/UebiMiau-2.7.8-80026.noarch.rpm: 35%..100% done.
    Download file opt/vault/WebCalendar-1.0-80020.noarch.rpm: 69%..100% done.
    Download file opt/vault/WebShopmanager-2.0-80017.noarch.rpm: 14%..100% done.
    Download file opt/vault/WordPress-2.0-80014.noarch.rpm: 98%..100% done.
     
  4. jijji

    jijji Guest

    0
     
    1 Rest from second Email

    Download file opt/vault/b2evolution-0.9.0.12-80019.noarch.rpm: 10%..35%..64%..90%..100% done.
    Download file opt/vault/bbclone-0.48-80020.noarch.rpm: 87%..100% done.
    Download file opt/vault/eGroupWare-1.0.0.009-80037.noarch.rpm: 10%..20%..30%..44%..54%..64%..74%..83%..93%..100% done.
    Download file opt/vault/gallery-2.0-80051.noarch.rpm: 19%..28%..39%..49%..59%..68%..79%..88%..99%..100% done.
    Download file opt/vault/geeklog-1.3.11-80039.noarch.rpm: 34%..61%..90%..100% done.
    Download file opt/vault/gtchat-0.93-80022.noarch.rpm: 13%..100% done.
    Download file opt/vault/openbiblio-0.5-80035.noarch.rpm: 58%..100% done.
    Download file opt/vault/osCommerce-2.2ms2-80029.noarch.rpm: 77%..100% done.
    Download file opt/vault/pLog-1.0-80024.noarch.rpm: 28%..59%..92%..100% done.
    Download file opt/vault/phpAds-2.0.7-80015.noarch.rpm: 29%..55%..78%..100% done.
    Download file opt/vault/phpBB-2.0.19-80012.noarch.rpm: 51%..100% done.
    Download file opt/vault/phpBook-1.50-80020.noarch.rpm: 23%..100% done.
    Download file opt/vault/phpBugTracker-1.19-80022.noarch.rpm: 100% done.
    Download file opt/vault/phpDig-1.85-80017.noarch.rpm: 100% done.
    Download file opt/vault/phpMoney-1.3-80027.noarch.rpm: 31%..100% done.
    Download file opt/vault/phpMyFamily-1.4.1-80022.noarch.rpm: 100% done.
    Download file opt/vault/phpWiki-1.3.11-80030.noarch.rpm: 10%..30%..48%..66%..86%..100% done.
    Download file opt/vault/phpsurveyor-0.98-80030.noarch.rpm: 67%..100% done.
    Download file opt/vault/phpwebsite-0.10.2-80014.noarch.rpm: 19%..39%..56%..75%..92%..100% done.
    Download file opt/vault/pmachinefree-2.4-80023.noarch.rpm: 87%..100% done.
    Download file opt/vault/typo-3.8.0-80019.noarch.rpm: 11%..21%..31%..42%..53%..63%..70%..81%..91%..100% done.
    Download file opt/vault/xrms-1.19-80017.noarch.rpm: 22%..47%..73%..96%..100% done.
    Download file opt/horde/psa-ingo-1.1.2-suse10.0.build81061129.22.noarch.rpm: 10%..76%..100% done.
    Download file opt/horde/psa-kronolith-2.1.3-suse10.0.build81061129.22.noarch.rpm: 48%..96%..100% done.
    Download file opt/horde/psa-mimp-1.0-suse10.0.build81061129.22.noarch.rpm: 70%..100% done.
    Download file opt/horde/psa-mnemo-2.1.1-suse10.0.build81061129.22.noarch.rpm: 11%..54%..100% done.
    Download file opt/horde/psa-passwd-3.0-suse10.0.build81061129.22.noarch.rpm: 65%..100% done.
    Download file opt/horde/psa-turba-2.1.3-suse10.0.build81061129.22.noarch.rpm: 52%..99%..100% done.
    Download file opt/drweb/drweb-qmail-4.33-suse10.0.build81061129.22.i586.rpm: 50%..100% done.
    Download file opt/drweb/drweb-updater-4.33-suse4_psa.i586.rpm: 10%..100% done.
    Download file opt/PPWSE/PPWSE-1.1-suse10.0.build81061129.22.i586.rpm: 18%..31%..44%..57%..70%..84%..97%..100% done.
    Download file opt/sshterm/SSHTerm-0.2.2-suse10.0.build81061129.22.noarch.rpm: 15%..30%..44%..59%..73%..87%..100% done.
    Download file php-ioncube-loader-3.0-06101212.i586.rpm: 100% done.
    Start packages installation
    Warning: packages conflict by files detected: package bash-3.0-17.i586
    conflict with package psa-prevztune-1.0-16.swsoft.71261.i386
    both have file /bin/bash with different md5 sum.
    Warning: packages conflict by files detected: package psa-prevztune-1.0-16.swsoft.71261.i386
    conflict with package bash-3.0-17.i586
    both have file /bin/bash with different md5 sum.
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_perl-5.8.7-5.3.i586.rpm
    (s) system_installed_perl-HTML-Parser-3.45-4.i586.rpm
    (s) system_installed_perl-libwww-perl-5.803-4.i586.rpm
    (s) system_installed_perl-HTML-Tagset-3.04-4.i586.rpm
    (s) system_installed_perl-URI-1.35-4.i586.rpm
    (s) system_installed_perl-Font-AFM-1.19-49.i586.rpm
    (s)
    system_installed_perl-FreezeThaw-0.43-5.i586.rpm
    (s) system_installed_perl-HTML-Format-2.04-4.i586.rpm
    (s) system_installed_perl-HTML-Tree-3.18-57.i586.rpm
    (s) system_installed_perl-MLDBM-2.01-251.i586.rpm
    (s) system_installed_perl-MLDBM-Sync-0.30-247.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    Install package perl-Apache-ASP-2.59-suse10.0.build81061129.22.noarch
    prepareInstallStep: resolve results for package(s):
    (b) /root/psa/PSA_8.1.0/update-rpm-SuSE-10.0-i386/mailman-2.1.6-4.2.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_python-2.4.1-3.i586.rpm
    (s) system_installed_cron-4.1-26.i586.rpm
    (s) system_installed_psa-qmail-1.03-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_w3m-0.5.1-6.i586.rpm
    (s) system_installed_python-xml-2.4.1-3.i586.rpm
    (s) system_installed_logrotate-3.7.1-3.i586.rpm
    (s) system_installed_pwdutils-3.0.4-4.2.i586.rpm
    (s) system_installed_coreutils-5.3.0-20.2.i586.rpm
    (s) system_installed_gawk-3.1.4-9.i586.rpm
    (s) system_installed_glibc-2.3.5-40.i686.rpm
    (s) system_installed_openssl-0.9.7g-2.4.i586.rpm
    (s) system_installed_permissions-2005.10.20-0.1.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    Install package mailman-2.1.6-4.2.i586
    warning: /root/psa/PSA_8.1.0/update-rpm-SuSE-10.0-i386/mailman-2.1.6-4.2.i586.rpm: V3 DSA signature: NOKEY, key ID 9c800aca
    warning: /usr/lib/mailman/Mailman/mm_cfg.pyc created as /usr/lib/mailman/Mailman/mm_cfg.pyc.rpmnew
    Updating etc/sysconfig/mailman...
    Starting SuSEconfig, the SuSE Configuration Tool...
    Running module permissions only
    Reading /etc/sysconfig and updating the system...
    Executing /sbin/conf.d/SuSEconfig.permissions...
    Checking permissions and ownerships - using the permissions files
    /etc/permissions
    /etc/permissions.easy
    /etc/permissions.local
    setting /usr to root:root 0755. (wrong owner/group wwwrun:www)
    setting /etc/inittab to root:root 0644. (wrong permissions 0600)
    setting /usr/sbin/suexec2 to root:root 4755. (wrong owner/group root:www permissions 4510)
    Finished.
    All done.
    No updates are necessary.
    Please remember to run 'SuSEconfig --module mailman' to configure mailman
    Updating /etc/sysconfig/mailman ...done
    prepareInstallStep: resolve results for package(s):
    (s) /root/psa/PSA_8.1.0/update-rpm-SuSE-10.0-i386/mailman-2.1.6-4.2.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    Install package psa-mailman-configurator-8.1.0-suse10.0.build81061129.22.i586
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-qmail-1.03-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_mysql-4.1.13-3.2.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_glibc-2.3.5-40.i686.rpm
    Install package psa-qmail-rblsmtpd-0.70-suse10.0.build81061129.22.i586

    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package AdvancedPoll-2.03-80021.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package AutoIndex-1.5.3-80022.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package CSLH-2.12.2-80019.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_php4-gd-4.4.0-6.i586.rpm
    Install package Coppermine-1.3.3-80029.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package DocFAQ-1.71-80026.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_php4-zlib-4.4.0-6.i586.rpm
    Install package Mambo-4.5.2.3-80007.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package Owl-0.80-80022.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package PostNuke-0.761a-80018.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package Siteframe-3.2.2-80012.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package TUTOS-1.88-80020.noarch
    prepareInstallStep: resolve results for package(s):
    (s)
     
  5. jijji

    jijji Guest

    0
     
    2 Rest from second Email
    system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package WebShopmanager-2.0-80017.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package WordPress-2.0-80014.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package b2evolution-0.9.0.12-80019.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package bbclone-0.48-80020.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package eGroupWare-1.0.0.009-80037.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_php4-gd-4.4.0-6.i586.rpm
    Install package gallery-2.0-80051.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package geeklog-1.3.11-80039.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_perl-5.8.7-5.3.i586.rpm
    Install package gtchat-0.93-80022.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package openbiblio-0.5-80035.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package osCommerce-2.2ms2-80029.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package pLog-1.0-80024.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package phpAds-2.0.7-80015.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package phpBB-2.0.19-80012.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package phpBook-1.50-80020.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package phpBugTracker-1.19-80022.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package phpDig-1.85-80017.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package phpMoney-1.3-80027.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package phpMyFamily-1.4.1-80022.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package phpWiki-1.3.11-80030.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package phpsurveyor-0.98-80030.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package phpwebsite-0.10.2-80014.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package pmachinefree-2.4-80023.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package typo-3.8.0-80019.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_mysql-4.1.13-3.2.i586.rpm
    Install package xrms-1.19-80017.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-imp-4.1.3-suse10.0.build81061129.22.noarch.rpm
    Install package psa-ingo-1.1.2-suse10.0.build81061129.22.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-horde-3.1.3-suse10.0.build81070201.15.noarch.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_coreutils-5.3.0-20.2.i586.rpm
    Install package psa-kronolith-2.1.3-suse10.0.build81061129.22.noarch
    Trying to fix the SQL types of several recurrence fields... done
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-imp-4.1.3-suse10.0.build81061129.22.noarch.rpm
    Install package psa-mimp-1.0-suse10.0.build81061129.22.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-horde-3.1.3-suse10.0.build81070201.15.noarch.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_php4-4.4.0-6.8.i586.rpm
    Install package psa-mnemo-2.1.1-suse10.0.build81061129.22.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-imp-4.1.3-suse10.0.build81061129.22.noarch.rpm
    Install package psa-passwd-3.0-suse10.0.build81061129.22.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_psa-horde-3.1.3-suse10.0.build81070201.15.noarch.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_coreutils-5.3.0-20.2.i586.rpm
    (s) system_installed_perl-5.8.7-5.3.i586.rpm
    Install package psa-turba-2.1.3-suse10.0.build81061129.22.noarch
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-qmail-1.03-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_drweb-base-4.33-suse5_psa.i586.rpm
    (s) system_installed_drweb-daemon-4.33-suse5_psa.i586.rpm
    (b) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/drweb/drweb-updater-4.33-suse4_psa.i586.rpm
    (s) system_installed_wget-1.10.1-2.2.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_glibc-2.3.5-40.i686.rpm
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_grep-2.5.1a-5.i586.rpm
    (s) system_installed_coreutils-5.3.0-20.2.i586.rpm
    (s) system_installed_sed-4.1.4-5.i586.rpm
    (s) system_installed_glibc-2.3.5-40.i686.rpm
    (s) system_installed_pwdutils-3.0.4-4.2.i586.rpm
    (s) system_installed_drweb-base-4.33-suse5_psa.i586.rpm
    (s) system_installed_wget-1.10.1-2.2.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_perl-5.8.7-5.3.i586.rpm
    (s) system_installed_libgcc-4.0.2_20050901-3.i586.rpm
    (s) system_installed_libstdc++-4.0.2_20050901-3.i586.rpm
    Install package drweb-updater-4.33-suse4_psa.i586
    ===> An update task already exists in the drweb crontab ...
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-qmail-1.03-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_drweb-base-4.33-suse5_psa.i586.rpm
    (s) system_installed_drweb-daemon-4.33-suse5_psa.i586.rpm
    (s) /root/psa/PSA_8.1.0/dist-rpm-SuSE-10.0-i386/opt/drweb/drweb-updater-4.33-suse4_psa.i586.rpm
    (s) system_installed_wget-1.10.1-2.2.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_glibc-2.3.5-40.i686.rpm
    Install package drweb-qmail-4.33-suse10.0.build81061129.22.i586
    Trying to set up default drweb permissions... Checking for the system groups and users necessary for DrWeb...
    Checking for the group 'drweb'...
    Group 'drweb' already exists

    Checking for the user 'drweb'...
    User 'drweb' already exists

    Checking for the group 'nofiles'...
    Trying to add supplementary group 'nofiles' for user 'drweb'... already there
    Making chown and chmod under drweb stuff
    Trying to set up default drweb permissions... Making changes in drweb config files
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_psa-php4-configurator-1.0.0-suse10.0.build80060614.16.noarch.rpm
    (u) /root/psa/PSA_8.1.0/update-rpm-SuSE-10.0-i386/php-ioncube-loader-3.0-06101212.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_openssl-0.9.7g-2.4.i586.rpm
    (s) system_installed_glibc-2.3.5-40.i686.rpm
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_php4-4.4.0-6.8.i586.rpm
    (s) system_installed_apache2-mod_php4-4.4.0-6.6.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_glibc-2.3.5-40.i686.rpm
    Install package php-ioncube-loader-3.0-06101212.i586
    Syntax OK
    Shutting down httpd2 (waiting for all children to terminate) ..done
    Starting httpd2 (prefork) ..done
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    (s) system_installed_psa-php4-configurator-1.0.0-suse10.0.build80060614.16.noarch.rpm
    (s) /root/psa/PSA_8.1.0/update-rpm-SuSE-10.0-i386/php-ioncube-loader-3.0-06101212.i586.rpm
    (s) system_installed_bash-3.0-17.i586.rpm
    (s) system_installed_openssl-0.9.7g-2.4.i586.rpm
    (s) system_installed_glibc-2.3.5-40.i686.rpm
    Install package PPWSE-1.1-suse10.0.build81061129.22.i586

    prepareInstallStep: resolve results for package(s):
    (s) system_installed_psa-8.1.0-suse10.0.build81061129.22.i586.rpm
    Install package SSHTerm-0.2.2-suse10.0.build81061129.22.noarch
    Installation done.
    Exit with OK status

    Plesk autoinstall.




    THANKS FOR HELP
     
  6. galap@gos

    galap@gos Guest

    0
     
    webstats not working after upgrading 8.1 .1

    Hi, I'm having the same trouble with webstats in every domain on my box. This happened after Upgrading Plesk 8.1.0 to 8.1.1

    When I click on Report/Webstats on a domain I get a blank page,

    but if a click https://mydomain.tld/plesk-stat/webstat/ I am able to see the Webstats.

    Any ideas how to fix this?


    Thanks
     
  7. jijji

    jijji Guest

    0
     
    Hello,

    no idea. sorry
     
  8. MajorWinters

    MajorWinters Guest

    0
     
    Re: webstats not working after upgrading 8.1 .1

    Will be fixed in an upcomming hotfix.
     
  9. MajorWinters

    MajorWinters Guest

    0
     
    Try updating using SSH.
     
  10. jijji

    jijji Guest

    0
     
    Hello,

    which you mean with SSH. Can you explain more exactly.

    Thanks JiJJI
     
  11. MajorWinters

    MajorWinters Guest

    0
     
    Login to your server using SSH (putty) then download the auto installer from the plesk site using wget.

    After that run the auto installer.
     
  12. galap@gos

    galap@gos Guest

    0
     
    Re: Re: webstats not working after upgrading 8.1 .1

    and wen will be that?
     
  13. jijji

    jijji Guest

    0
     
    Hello,

    this are the messages after the launch from the autoinstaller

    km23209-04:~/swsoft # ./psa_installer_v3.1.2_build070321.17_os_SuSE_10.0_i386
    Welcome to the Plesk Installer!
    ===============================================================================

    Plesk(tm) software simplifies the configuration and management of UNIX- and
    Linux-based web servers. Feel the power of Plesk(tm).

    SWsoft has developed this installer to assist you with installing or upgrading
    the Plesk(tm) software onto your server.

    IMPORTANT NOTES:
    New installations of Plesk(tm) should be performed on clean
    servers only; Specifically only the Operating System with the Networking option
    should be installed for new installations.

    This installer can also be used to upgrade existing product installations to the
    latest versions. We highly recommend that a backup of the system be performed
    prior to upgrading your software.

    SWsoft, Inc. will not be held liable for damages as a result of installing Plesk(tm)
    on a server with anything other than a fresh installation of the operating
    system for which the Plesk(tm) installation was intended. By using this installer you
    agree to the terms and conditions as described on
    http://www.swsoft.com/en/company/terms/ and those of the Plesk End Users License
    Agreement.

    N) Next page; Q) Cancel installing
    Select action [N]: n
    Select Plesk software source
    ===============================================================================

    You can install Plesk in one of the following ways:

    * Local Media
    * Plesk server
    * Other network site


    Current settings:
    Install Plesk from Plesk server
    Install required system packages from Plesk server
    Store downloaded files to: /root/swsoft

    N) Next page; P) Go back; Q) Cancel installing
    S) Change source; T) Change target directory;
    Select action [N]: n
    HTTP Proxy Setup
    ===============================================================================

    If you are behind a firewall and use a HTTP proxy, you should specify it here.
    If your proxy requires authentication, select "Use Authentication"
    and specify the username and password

    Current settings:
    Do not use proxy.

    N) Next page; P) Go back; Q) Cancel installing;
    S) Select proxy server; A) Use authentication;
    Select action [N]: n
    Checking for installed system packages...done.
    Download file products.inf3: 100% done.
    Download file plesk.inf3: 23%..79%..100% done.
    Download file sitebuilder.inf3: 11%..100% done.
    Plesk release selecting
    ===============================================================================

    List of available releases:

    1. [*] Plesk 8.1.0
    2. [ ] Plesk 8.1.1
    3. [ ] Sitebuilder 3.0.2

    N) Next page; P) Go back; Q) Cancel installing
    To select release enter its number;
    Select action [N]: 2
    Plesk release selecting
    ===============================================================================

    List of available releases:

    1. [ ] Plesk 8.1.0
    2. [*] Plesk 8.1.1
    3. [ ] Sitebuilder 3.0.2

    N) Next page; P) Go back; Q) Cancel installing
    To select release enter its number;
    Select action [N]: n

    Now you have product of version 8.1.0 installed. Do you want to upgrade it now?

    Y) Yes; N) No
    Select answer [Y/n]: y
    Download file PSA_8.1.1/plesk-8.1.1-suse10.0-i386.inf3: 100% done.
    You are under Virtuozzo, try to connect to VZAgent...Warning: can't connect to VZAgent: open: No such device or address
    Check for components installation status
    Installation type
    ===============================================================================

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] Apache ASP support
    4. [*] Mailman mailing list manager support
    5. [ ] PosgreSQL server support
    6. [*] Tomcat Java Servlets support
    7. [*] SpamAssassin support
    8. [*] SPAM blocker for QMail daemon
    9. [=] Apache mod_python module
    10. [ ] Ruby on Rails support
    11. [ ] FastCGI support (mod_fcgid)
    12. [*] Application vault packages
    13. [*] Additional Horde (webmail) components for Plesk
    14. [*] Additional Plesk manuals
    15. [*] Plesk Backup Manager
    16. [*] Dr. Web antivirus
    17. [*] Plesk Professional Web Site Editor
    18. [*] Plesk API [former Plesk Agent]
    19. [*] SSHTerm - SSH Terminal java applet
    20. [*] Plesk migration manager
    21. [*] Plesk Firewall module
    22. [*] Plesk Counter-Strike game server module
    23. [*] Plesk VPN module
    24. [*] Plesk Battlefield 1942 game server module
    25. [*] Plesk Battlefield2 game server module
    26. [*] Plesk Fileserver module and SMB file server package
    27. [*] Watchdog (System monitoring module)
    28. [ ] SiteBuilder and Sitebuilder module for Plesk
    29. [ ] SiteBuilder publishing support for Plesk
    30. [ ] ColdFusion support for Plesk
    31. [ ] MIVA Empresa support
    32. [ ] German language pack
    33. [ ] Japanese language pack
    34. [ ] Spanish language pack
    35. [ ] Russian language pack
    36. [ ] French language pack
    37. [ ] Italian language pack
    38. [ ] Chinese language pack for China
    39. [ ] Chinese language pack for Taiwan

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]: n
    Reading system installed packages...done.
    Download file build-8.1.1-suse10.0-i386.hdr.gz: 12%..22%..31%..41%..51%..60%..70%..82%..91%..100% done.
    Download file update-8.1.1-suse10.0-i386.hdr.gz: 68%..100% done.
    ERROR: Can't open build packages cache

    ERROR: Installation failed
    Warning: Can't execute `getenforce` command

    Thanks
     
  14. olicuk

    olicuk Guest

    0
     
    I have the same problem with the fc4 installation, as in

    Does anyone have any ideas what's wrong?

    Thanks a lot
     
  15. druckgott

    druckgott Guest

    0
     
    I have the same problem I get

    Code:
    'F:system_installed_%{NAME}-%{VERSION}-%{RELEASE}.%{ARCH}.rpm\nN:%{NAME}\nE:%{EPOCH}\nV:%{VERSION}\nL:%{RELEASE}\nA:%{ARCH}\nf:%{INSTALLTIME}\nB:%{BUILDTIME}\n[R:%{REQUIRENAME} %{REQUIREFLAGS:depflags} %{REQUIREVERSION}\n][P:%{PROVIDENAME} %{PROVIDEFLAGS:depflags} %{PROVIDEVERSION}\n][P:%{FILENAMES}\nm:%{FILEMODES}\n5:%{FILEMD5S}%{FILELINKTOS}\n][C:%{CONFLICTNAME} %{CONFLICTFLAGS:depflags} %{CONFLICTVERSION}\n][O:%{OBSOLETENAME} %{OBSOLETEFLAGS:depflags} %{OBSOLETEVERSION}\n]X:\n'  > /tmp/autoinstaller_system_packages.cache
    read cache file
    done.
    Download file update-8.1.1-suse9.3-i386.hdr.gz: 34%..80%..100% done.
    
    Getting packages to installation list:
    Get packages to installation from selected component base
    Get packages to installation from selected component spamassassin
    Get packages to installation from selected component psa-firewall
    Get packages to installation from selected component psa-vpn
    Get packages to installation from selected component psa-fileserver
    Get packages to installation from selected component watchdog
    Resolve components
    Warning: unresolved requires 'php4-qtdom' from mod_php4-core-4.3.10-14.35.i586
    ERROR: Unexpected 'St9bad_alloc' catched.
    Check SElinux status after error:
    Exit with ERROR status
    
     
Loading...